Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 12:55:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Good afternoon! Since I don't have any Day Off, I just order thru online
for mostly of my needs. And Centrepoint is one of those.

At first I was happy due to fast delivery. But there comes my bad
experience from you. 1st time I received wrong items. Since I from your
side told me the procedure. Then I just don't mind it cause not priority.
Then in 2nd order after I paid, you cancelled the order. But I think you
refunded it. Then I order again. I saw the Casio which is good for my 8
year old daughter because it's cute. Since I don't have time to double
check it. I just keep it in the box. But when my wife try to check it
because she want to send it at home. She found out that it was not working.

Just check the attached photo the video cannot attach. I visit the your
store in Hawally. Then they told me to cancel the order and reorder again.
Which is I ask only if they can change it.

Regards,

Al Naga

On Wed, 9 Feb 2022, 20:10 Centrepoint, <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Your feedback is important to us.
> Hi Al Naga, we'd be grateful if you could tell us what you think about the
> products you've just received.
> CENTREPOINT
> Casio Women Black Analog Leather Strap Watch - LTP-V002L-1BUDF
> Color: Black
> Quantity: 1
> KWD 4
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163943385?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Textured Regular Necktie with Keeper Loop
> Color: Black
> Quantity: 1
> KWD 0.5
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162075978?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> LIFESTYLE
> Necklace with Heart Shaped Crystal Pendant and Stud Earrings Set
> Color: Silver
> Quantity: 1
> KWD 1.2
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163039959?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Sustainable Lee Cooper Sweatshirt with Long Sleeves and Zip Detail
> Color: Blue
> Size: L
> Quantity: 1
> KWD 4.9
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163826905?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Lee Cooper Applique Detail Cap with Snap Back Closure
> Color: Blue
> Size: Free Size
> Quantity: 1
> KWD 1.88
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163111604?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> LIFESTYLE
> Karma Scents Sandalwood Incense Sticks - Set of 40
> Quantity: 1
> KWD 0.5
> Write a review
> <https://www.centrepointstores.com/kw/en/p/160170706?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4047851